/*------------------------------------------for 1199--------------------------------------------------------*/
@media (max-width: 1199px) {

    /*------1.Main image header------*/
    .main-page-image {
        height: 650px;
    }

    .welcome-text {
        font-size: 18px;
        padding-top: 150px;
    }

    .main-big-text {
        font-size: 50px;
    }

    /*----------2.three boxes------------*/

    .three-box-space {
        margin-top: -70px;
    }

    .box {
        height: 300px;
    }

    .icon {
        font-size: 40px;
        padding-top: 25px;
    }

    .box-title {
        font-size: 18px;
        padding-top: 20px;
    }

    .box-content {
        font-size: 14px;
    }


    /* ------3. About us-------------- */
    .about-title {
        margin-left: 30px;
        font-size: 20px;
    }

    .about-sub-title h2 {
        margin-left: 30px;
        font-size: 28px;
    }

    .about-content {
        margin-left: 30px;
        font-size: 16px;
    }

    .about-button {

        padding: 8px 30px;
        font-size: 14px;
        margin: 20px 2px;
    }



    /*--------5.take your time-------*/
    .take-time-title {
        font-size: 25px;
    }

    .line-box {
        width: 140px;
    }
}

/*------------------------------------------for 991----------------------------------------------------*/
@media (max-width: 991px) {

    /*-------------------------------------------1.Main image header--------------------------*/
    .welcome-text {
        font-size: 15px;
        padding-top: 150px;
    }

    /* -------------------------3. About us--------------------------------------------- */
    .about-title {
        margin-left: 20px;
        font-size: 18px;

    }

    .about-sub-title h2 {
        margin-left: 20px;
        font-size: 25px;
    }

    .about-content {
        margin-left: 20px;
        font-size: 15px;
    }

    .about-image img {
        height: 400px;
    }

    .about-button {

        padding: 8px 30px;
        font-size: 14px;
        margin: 20px 2px;
    }

    /* ----------4.our project---------- */

    .project-title {
        font-size: 20px;
    }


    .project-images img {
        width: 100%;
        height: 230px;
        margin-top: 20px;
    }

    /*-----------5.take your time----------*/
    .take-time-title {
        font-size: 20px;
        padding: 60px 20px 60px 15px;
    }

    .line-box {
        margin-left: 20px;
        width: 100px;
    }
    /* -----------6.extra images--------- */
    .extra-project-images img {
        width: 100%;
        height: 230px;
    }

    .view-projects {
        
        font-size: 18px;
    }

}

/*------------------------------------------for 767--------------------------------------------*/
@media (max-width: 767px) {

    /*-------1.Main image header-------*/
    .main-page-image {
        height: 600px;
    }

    .main-big-text {
        font-size: 45px;
    }

    .main-content {
        font-size: 15px;
    }

    /*---------2.three boxes---------*/
    .icon {
        font-size: 50px;
        padding-top: 50px;
    }

    .box-title {
        font-size: 20px;
        padding-top: 20px;
    }

    .box-content {
        font-size: 16px;
        padding: 13px;
    }

    /* ----------5.take your time-------- */
    .take-time-space {
        margin-top: 20px;
        height: 380px;
    }

    .take-time-title {
        font-size: 25px;
        padding: 60px 20px 5px 30px;

    }

    .line-box {
        margin-left: 10px;
        margin-top: 0px;
        width: 200px;
        margin-bottom: 40px;

    }
}

@media (max-width: 575px) {

    /*-------------------------------------------1.Main image header--------------------------*/
    .main-page-image {
        height: 600px;
    }

    .main-big-text {
        font-size: 40px;
    }

    .main-content {
        font-size: 15px;
    }

    /* ----------5.take your time-------- */

    .take-time-title {
        font-size: 23px;
        padding: 60px 20px 5px 20px;

    }

    .line-box {
        margin-left: 40px;
    }
      /* --------7.footer logos-------- */
      .images-size img {
        margin-bottom: 30px;
    }


}

@media (max-width: 402px) {

    /*---------1.Main image header---------*/
    .main-page-image {
        height: 600px;
    }

    .main-big-text {
        font-size: 38px;
    }

    .main-content {
        font-size: 13px;
    }

    /*-----2.three boxes--------------*/
    .icon {
        font-size: 40px;
        padding-top: 40px;
    }

    .box-title {
        font-size: 18px;
    }

    .box-content {
        font-size: 14px;
    }
}
